#   File:       NuBusTest.make
#   Target:     NuBusTest
#   Sources:    NuBusTest.r NuBusTest.p
#   Created:    Wednesday, October 28, 1987 7:14:19 PM
#
#	commands:
#   make NuBusTest -f NuBusTest.make > ExecuteThis;ExecuteThis
#   make NuBusTest -f NuBusTest.make

NuBusTest.p.o Ä NuBusTest.make NuBusTest.p
	Pascal NuBusTest.p
NuBusTest ÄÄ NuBusTest.make NuBusTest.p.o nbTestLib.o
	Link -w -t APPL -c '????' ¶
		NuBusTest.p.o ¶
		nbTestLib.o ¶
		"{Libraries}"Interface.o ¶
		"{Libraries}"Runtime.o ¶
		"{PLibraries}"PasLib.o ¶
		"{PLibraries}"SANELib.o ¶
		-o NuBusTest
